Subject: RE:Message from Walmart.com Customer: Where is my order, 200011581005576 #Ref 20240113003117219
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 15 Jan 2024 07:47:34 -0800

Hello Alana/ Walmart-

Thank you for your email. Your package is shceduled to be delivered today. If you will not receive the package by the end of the day, kindly inform us so that we can open a lost package investigation with FedEx.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Alana Washington wants to connect with you for the order below:

Customer Order Number:  200011581005576

Purchase Order No:  108900733186121

Reason for Contact:  Where is my order

Item name/number:  Intelligent Design Bed in a Bag Full Comforter Set with Sheet Set, 8-Piece Blush Metallic Scallop Print/730184424

Customer Message:

I do not see any tracking updates since 1/08. May I have status otherwise I’d like to request a refund

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team